/*!***********************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./resources/assets/styles/components/casino-map.scss ***!
  \***********************************************************************************************************************************************************************************************************************************************/
.co__info:hover > svg path {
  fill: var(--dark);
}
.co__dd {
  top: 100%;
  z-index: 2;
  width: 250px;
  background-color: #E4E2E2;
}
.active > .co__dd {
  display: block;
}
.co__dd::before {
  content: "";
  position: absolute;
  top: -10px;
  width: 20px;
  height: 20px;
  background-color: #E4E2E2;
  transform: rotate(45deg);
}
@media (min-width: 992px) {
  .co__dd {
    left: -999px;
    right: -999px;
  }
  .co__dd::before {
    left: 0;
    right: 0;
    margin: auto;
  }
}
@media (max-width: 991.98px) {
  .co__dd {
    right: -10px;
  }
  .co__dd::before {
    right: 8px;
  }
}
